/*global css*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0; padding:0; font-family:"AkzidenzGrotesk","Microsoft YaHei","Microsoft JhengHei","Hiragino Sans GB","STHeiti","sans-serif","Tahoma","arial";}
body,textarea,input,button,select,keygen,legend,a{font-size:12px; color:#333; font-family:"AkzidenzGrotesk","Microsoft YaHei","Microsoft JhengHei","Hiragino Sans GB","STHeiti","sans-serif","Tahoma","arial"; -webkit-text-size-adjust:none; outline:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse; border-spacing:0;}
caption,th{text-align:left; font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:none;}
i,cite,em,var,address,dfn{font-style:normal;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:normal;}
sup,sub{font-size:80%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto; resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
ins,u,s,a{text-decoration:none;}
textarea,input{outline:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
input[type='text'],input[type='number'],input[type='password'],input[type='reset'],input[type='submit'],input[type='button'],input[type='tel'],button,textarea{-webkit-appearance:none; border-radius:0; border:1px solid #ddd; outline:none;}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset;}
.none{ display:none;}

/*文字大小，颜色，行距定义*/
.fz_12px{font-size:12px;}
.fz_14px{font-size:14px;}
.fz_16px{font-size:16px;}
.fc_red{color:#ff0000;}
.fc_grey{color:#aaa;}
.fc_gory{color:#666;}
.fc_white{color:#fff;}
.fc_yellow{color:#ff6600;}
.flh_150{line-height:150%;}
.flh_180{line-height:180%;}

/*float*/
.fl{float:left;}
.fr{float:right;}

/*form*/
.form_input{color:#333; height:20px; line-height:20px;}
.form_area{color:#333; line-height:180%; resize:none; overflow:auto;}
.form_button{border:none; background:#505050; color:#fff; height:22px; line-height:22px; padding:0 5px; overflow:hidden; width:80px;}
.form_focus{border-color:red;}
.form_input.center{text-align:center;}

/*padding*/
.clear{margin:0px auto; clear:both; height:0px; font-size:0px; overflow:hidden;}
.blank3{margin:0px auto; clear:both; height:3px; font-size:1px; overflow:hidden;}
.blank6{margin:0px auto; clear:both; height:6px; font-size:1px; overflow:hidden;}
.blank9{margin:0px auto; clear:both; height:9px; font-size:1px; overflow:hidden;}
.blank12{margin:0px auto; clear:both; height:12px; font-size:1px; overflow:hidden;}
.blank15{margin:0px auto; clear:both; height:15px; font-size:1px; overflow:hidden;}
.blank20{margin:0px auto; clear:both; height:20px; font-size:1px; overflow:hidden;}
.blank25{margin:0px auto; clear:both; height:25px; font-size:1px; overflow:hidden;}
.blank30{margin:0px auto; clear:both; height:30px; font-size:1px; overflow:hidden;}
.clean{zoom:1;}
.clean:after,.clean:before{content:''; display:table;}
.clean:after{clear:both;}

/*a*/
a{color:#333; text-decoration:none;}
a:hover{text-decoration:none;}
a.red{color:red; text-decoration:none;}
a.red:hover{color:red; text-decoration:none;}
